
Foreman - Bug #2360

parameters tab on host edit form when hostgroup or environment is changed

03/31/2013 03:02 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Web Interface   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 8bfaec2a - 04/22/2013 04:47 AM - Joseph Magen

fixes #2360 loading parameters on host edit form when hostgroup or environment is changed

History

#1 - 04/22/2013 08:30 AM - Joseph Magen

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 8bfaec2ac7e135f40e2b202fe17476448d0adacb.

#2 - 05/01/2013 10:53 AM - Dominic Cleal

- Category set to Web Interface

- Target version set to 1.2.0
